@media only screen and (max-width: 1280px) {	
	
		section.intro .row {
			max-width: 920px;
		}
	
	}


@media only screen and (max-width: 1024px) {	
	
	
	body .wph-social-sharing .wph-sshare--container.wph-sshare--column {
		padding:5px!important;
	}

	
	.archive section.banner-articles .span_7, .archive section.banner-articles .span_5 {
		width:100%;
		margin-right:0;
	}
	
	.archive section.banner-articles .span_5 {
		margin-top:4%;
	}
	
	h2 {
		font-size: 1.3rem;
	}
	
	
	.archive section.banner-articles .featured.smaller {
		width:48%;
		margin-right:4%;
	}
	
	
	.archive section.banner-articles .quotes {
		width:48%;
		float:left;
		padding:0;
		margin:0;
		background: #fff;
	}
	
	
	.archive section.banner-articles .quotes blockquote {
		margin-top:0;
	}
	
	
		section.intro .row {
			max-width: 760px;
		}
	
	section.latest-articles .card {
		padding:0 10px;
	}

	.banner-articles .card {
		margin:0 10px;
	}
	
	.row, .row.inner {
		max-width: 960px;
	}
	
	.padding {
		padding-top:60px;
		padding-bottom:60px;
	}
	
	.contacts .row {
		max-width: 100%;
	}
	
	body.page-id-61 .contacts .span_3 {
		padding:15px 20px;
	}

	body.page-id-61 .main-content .row {
		max-width: 800px;
	}
	
	.logo-pwc {
		margin-right:50px;
	}
	
	.header .row {
		max-width: 100%;
	}
	
	footer.container .col {
		width:100%;
		margin-right:0;
		margin-bottom:30px;
	}
	
	footer.container .col:nth-child(1), footer.container .col:nth-child(2) {
		width:25%;
	}
	
	footer.container .col:nth-child(3) {
		width:50%;
	}

	footer .copyright {
		padding-top:40px;
	}

}


@media only screen and (max-width: 960px) {	
	
	body.page-id-61 .contacts .span_3 {
		width:48%;	
		margin-top:2%;
		margin-bottom:2%;
	}
	
	 a.back-top {
		 top:19px;
	 }
	
	body.page-id-61 .contacts .span_3:nth-child(2n+2) {
		margin-right:0;
	}
	
	body.page-id-61 .main-content .row {
		max-width: 600px;
	}
	
	.logo-digital-pulse {
	    width: 130px;
	    height: auto;
	}
	
	.main-menu li {
    padding: 0 15px 30px 15px;
    }
    
    .logo-pwc {
	    width:60px;
	    height:auto;
	    margin-right:35px;
    }
    
    .main-menu {
	    margin-top:60px;
    }
    
     .header i {
	    margin-top:65px; 
     }
     
     .header i.btr.bt-bars {
	     margin-top:66px;
     }
     
     .menu-holder {
    width: 300px;
    padding: 60px;
	}
	
	.menu-holder #menu-main-menu {
		margin-top:40px;
	}
	
	.menu-holder #menu-main-menu {
		font-size:1.2rem;
	}
	
	footer.container {
		font-size: 0.8rem;
	}
	
	footer .copyright {
		font-size: 0.7rem;
		padding-top:0;
	}
	
	.bt-times.trigger {
		right:40px;
	}
	
	section.latest-articles .card {
		padding:0;
	}
	
	
	
	
	body .wph-social-sharing.wph-social-sharing-1 .wph-sshare--container.wph-sshare--column{
	width:100%;
	position: fixed;
	bottom:0;
	display: block;
	       padding: 5px 20px!important;
	    background: #fff!important;
	    box-shadow: 0 -10px 10px rgba(0,0,0,0.05);
	    text-align: center;
	}
	
	.wph-social-sharing.wph-social-sharing-1 .wph-sshare--container.wph-sshare--column.wph-sshare--design_one > a {
width: 33%;
    display: inline-block;
    text-align: center;
	}
	
	footer.container {
		padding-bottom:120px;
	}
	
	footer .cookie p {
		width: 100%;
		padding-bottom: 1em;
	}
	
	body .wph-social-sharing .wph-sshare--container.wph-sshare--column a {
		margin: 0;
	}


	body .wph-sshare--container.wph-sshare--column {
    left: 0;
    transition: all 250ms ease;
    transform: translate3d(0,100%,0);
	}

	body .wph-sshare--container.wph-sshare--column.stick {
	left: 0;
    transition: all 250ms ease;
    transform: translate3d(0,0,0);	
	}

	
	
		
	section.banner-articles {
		padding-bottom:40px;
		padding-top:0;
	}
	
	section.banner-articles .row {
		padding:0 15px;
	}
	
	.banner-articles .flexslider {
		margin-top:-220px;
	}
	
		.banner-articles .flexslider .span_4 {
			width:100%;
			margin:0;
		}
		
		.flexslider .slides > li.flex {
			display: block!important;
		}
		

		
				
	.banner-articles .flexslider .span_4, .banner-articles .flexslider ul.flex-direction-nav {
		display: none;
	}	
	
	.banner-articles .flexslider .span_4:first-child {
		display: block;
	}
	
	
	

}



@media only screen and (max-width: 640px) {	
	
	.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11 {
	width:100%;
	}
	
			.banner-articles .flexslider {
			padding:0;
			 margin-top: 120px;
		}
		
		
		
		.archive section.banner-articles .featured.smaller {
			width:100%;
			margin-right:0;
			margin-bottom:20px;
		}
		
		
		.archive section.banner-articles .featured.smaller .inner {
			    float: left;
    width: 100%;
    background: #e0301e;
    margin-top: 160px;
		}
		
		
		.archive section.banner-articles .card:last-child .inner {
			padding-bottom:30px!important;
		}
		
		
		
		
	body.page-id-61 .contacts .span_3 {
    width: 100%;
    margin:2% 0;
}

.archive section.banner-articles .quotes {
	width:100%;
}
	
			
	.home section.intro {
		display: none;
	}
	
	.row, .row.inner  {
		padding-right:20px;
		padding-left:20px;
	}
	
	
	img.aligncenter, img.alignleft, img.alignright {
		width:100%;
		height:auto;
	}
	
	
	.single-post .comment-body .author img {
		width:36px;
		height:36px;
	}
	
	.single-post .comment-body .user-text {
    width: calc(100% - 50px);
    float: right;
	}
	
	
	.single-contributors .banner-articles img {
    width: 95px;
    height: 95px;
    border-radius: 50%;
    margin-top: -113px;
    float: right;
	}
	
	.single-contributors .contributor-biography p {
		width:100%;
	}
	
	.single-post .news-single .user-text blockquote {
    top: 0px;
    padding: 1.5em 0 0 2em;
    margin-left: -2em;
    font-size: 1rem;
	}
	
	
		.card {
			margin-bottom:40px;
		}
		
		.card:last-child {
			padding-bottom:0;
			margin-bottom:0;
		}
		
		.card:last-child .inner {
			padding-bottom:0!important;
		}
		 
		
	.single-post section.navigation .nav_prev {
		padding-left:30px;
		margin-bottom:40px;
		
	}
	
	.single-post section.navigation .nav_next {
		padding-right:30px;
		
	}
	
	.single-post .news-single ul {
		font-size: 1.2rem;
	}
	
	.single-post ul.tabs li {
		height:60px;
		line-height: 60px;
	}
	
	
	.single-post ul.tabs {
		padding:0;
	}
	
	
	.single-post ul.tabs li {
		    padding: 0px 20px;
    font-size: 1rem;
	}
	
	
	footer.container .col:nth-child(1), footer.container .col:nth-child(2) {
		width:48%;
		margin-right:2%;
		margin-bottom:0;
	}
	
	footer.container .col:nth-child(2) {
		margin-right:0;
	}
	
	footer.container .col:nth-child(3) {
		width:100%;
	}
		
		
	.flex-direction-nav .flex-prev {
		left:0;
	}	
	
	
	.flex-direction-nav .flex-next {
		right:0;
	}
		
	.home .quotes blockquote {
		margin-bottom: 40px;
	}	
		
	.container.quotes .row.inner {
		padding:0 20px;
	}	
	
		
	.header {
		height:60px;
		background:#191919;
		
	}	
	
	.header .inner {
		padding:0;
	}
	
	.header .row {
		padding:0;
		height:60px;
	}
	
	.header .inner:hover, .search-active .header .inner {
		background: transparent;
	}
	
	.logo-digital-pulse, .logo-pwc {
		margin-top:0;
	}
	
	.logo-digital-pulse {
		width: 120px;
	    height: auto;
	    position: absolute;
	    top: 19px;
	    left: 50%;
	    transform: translateX(-50%);
	}
	
	.logo-pwc {
		width: 45px;
	    height: auto;
	    margin-right: 0;
	    margin-top: 10px;
	    margin-left:20px;
	}
	
	.header i {
		margin:24px 20px 0 0;
	}
	
	.header i.btr.bt-bars {
    margin-top: 25px;
    margin-right:20px;
	}
	
	.main-menu {
	background: #fff;
    width: 100%;
    float: left;
    margin-top: 0;
    padding: 0;
    height:40px;
    text-align: center;
    position: absolute;
    top: 60px;
	box-shadow: 0 10px 10px rgba(0,0,0,0.05);
	}
	
	.main-menu li {
		width:30%;
		padding:0;
		line-height: 40px;
	}
	
	.main-menu a {
		color:#e0301e;
		font-size: 1rem;
	}
	
	
	.header .search-holder {
    display: none;
    background: #fff;
    z-index: 99;
    position: relative;
    height: 40px;
    }
    
    .header .search-holder input.search-field {
    padding: 10px 20px;
    margin: 0px 0;
    border-bottom: none;
    -webkit-appearance: none;
    border-radius: 0;
    font-size: 1rem;
	}
	
	
	.main-menu .sub-menu li {
		width:100%;
	}
	
	.main-menu li .sub-menu {
		display: block;
	    opacity: 0;
	    visibility: hidden;
	    padding: 20px 20px 10px 20px;
	    background: #e0301e;
	    width: 100%;
	    height:100%;
	    float: left;
	    text-align: left;
	    top: 100px;
	    left: 0;
	    margin-left: 0;
	    transition: all 0ms ease;
	}
	
	.main-menu, .header {
		/*position: fixed;*/
	}
	
	 .main-menu li .sub-menu {
		 position: fixed;
	 }
	 
	 .menu-hover .main-menu, .menu-hover .header {
		 position: fixed;
	 }

	.main-menu li .sub-menu:before {
		display: none;
	}
	
	.menu-holder {
    width: 300px;
    padding: 20px 40px 40px 40px;
	}
	
	.bt-times.trigger {
    right: 20px;
    top: 23px;
	}
	
	#wrapper:before {
		display: none!important;
	}
	
	

	
	.call-to-action .span_6 {
		padding-left:0;
		margin:0;
	}
	
	.call-to-action .row {
		padding-left:20px;
		padding-right:20px;
	}
	
	.call-to-action .span_6:last-child {
border: none;
    margin-top: 30px;
    border-top: 2px solid rgba(255,255,255,0.2);
    padding-top: 30px;
	}
	
	.call-to-action h2 {
		font-size: 1.4rem;
	}
	
	.call-to-action img {
		max-height: 50px;
	}
	
	.call-to-action .content-holder {
	    width: calc(100% - 80px);
    float: right;
    margin-top: -5px;
	}
	
	.call-to-action a {
		font-size: 0.75rem;
		height:30px;
		line-height: 30px;
	}
	
	.call-to-action h3 {
		font-size: 1rem;
	}
	
	.main-menu h3 {
		margin-bottom:1em;
	}
	
	.main-menu li .sub-menu {
	  max-height: calc(100vh - 100px);
		overflow: scroll;
		transition: none;
	}
	
	section.banner-articles .row {
		padding-left:20px;
		padding-right:20px;
	}
	
	.quotes {
		padding-bottom:0;
	}
	
	section.intro .row .inner h1 {
		font-size: 1.5rem;
	}
	
	.single-post .news-single h2 {
		font-size: 1.3rem;
	}
	
	.title-bar .row.inner {
		padding-left:10px;
		padding-right:10px;
	}
	
	.single-post .news-single {
		padding-top:40px;
		padding-bottom:40px;
	}
	
	.quotes .twitter {
		margin-bottom:40px;
	}
		 
} 



@media only screen and (max-width: 320px) {	
 
 
 
 }
 


